From: Alberto Garcia <berto@igalia.com>
Subject: Run tests during 'make check'
Forwarded: https://sourceforge.net/p/fuse-emulator/patches/432/
Index: libspectrum/test/Makefile.am
===================================================================
--- libspectrum.orig/test/Makefile.am
+++ libspectrum/test/Makefile.am
@@ -21,6 +21,8 @@
 
 check_PROGRAMS = test/test
 
+TESTS = $(check_PROGRAMS)
+
 test_test_SOURCES = \
 	test/edges.c \
 	test/szx.c \
